#header {
	position: relative;
	width: 960px;
	height: 77px;
	margin: 35px auto 0 auto;
	text-align: left;
	background-color: #F0F1F1;
	background-image: none;
 }


.favorit {
	width: 138px;
	height: auto;
	margin: 10px 0 0 0;
}

.favorit img {
	width: 138px;
	height: auto;
	margin:  0 0 5px 0;
}


#column-left{
  		padding: 25px 0 0 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
}

#column-left a.audio {
	background: none;
	padding: 0;
}

h2 {
    clear: both;
    font-size: 12px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #5D5D5B;
    padding: 0 0 8px 0;
}

/* Suchen Form
*******************************************************************************/

.suchenForm {
    position: relative;
    width: 80px;
    height: 25px;
}

.webCode {
	position: absolute;
	top: 15px;
	left: 516px;
}

.topNavInput {
    width: 150px;
    height: 22px;
    background-color: #fff;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.22);
	box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.22);
 }

input#suchen {

    width: 120px;
    height: 20px;
    padding: 0px 0px 0px 10px;
    font-size: 11px;
    border-style: none;
}
.suchenFormSubmit {
    position: absolute;
    float: right;
    top: 5px;
    left: 133px;
    background: url('/_images/lupe.jpg');
    display: block;
    text-indent: -9999px;
    width: 11px;
    height: 11px;
}

.button_image {
    padding: 0px;
    margin: 0px;
    border: 0px solid #333;
    width: 15px;
    background: url('/_images/lupe.gif') no-repeat scroll 0% 0% transparent;
    color: #000;
    cursor: pointer;
}



#volltext-suche  a{
		position: relative;
		display: block;
		top: 0;
		padding: 5px 20px 5px 20px;
		left: 0;
		color: #fff;
		background-color: #4D4D4D;
		margin: 15px 0 18px 0;
		width: 110px;

}

#logo {
    position: relative;
    top: 13px;
    left: 15px;
}

p#agendaArchiv {
	position: absolute;
	font-size: 11px;
	text-transform: uppercase;
	color: #555;
	margin-bottom: 25px;
	right: 20px;
	top: 20px;
}

/* Agenda */
#agendaList {
	margin: 10px 0 0 0;
	width: 550px;
}

#agendaList tr {

	border-bottom: 1px solid #e6aa00;
	margin: 0 0 15px 0;


}

#agendaList tr td {
	text-align: left;
	vertical-align: top;
 	padding: 15px 0 15px 0;


}

.hoverAgenda {
	cursor: pointer;
}

.agendaText {
	display: none;
}

.open-close {
	position: absolute;
	    right: 280px;
}



#content {
        min-height: 890px;
}
/* ==========================================================================
   Hauptnavigation, horizontal
   ========================================================================== */


#hauptNav {
	position:absolute; /* IE7 needs position */
 	width: auto;
 	float: left;
	top: 55px;
	left: 185px;


}

#hauptNav ul {
  	list-style: none;
 	text-transform: uppercase;
 	font-weight: 600;

}

#hauptNav li {

	float: left;
	text-align: left;
 	list-style-type: none;
}


#hauptNav ul li a {
	color: #575759 !important;
	display: block;
	height: 20px;
 	padding:0 13px 0 13px;
	font-size: 10px;
	letter-spacing: 1px;

	}

	#hauptNav ul li a:hover, #hauptNav ul li a.active {
	color: #000;

	}

 #hauptNav ul li ul {
	margin: 0 0 15px 0;

 }


 #hauptNav ul li ul li {
	display: block;
	height: auto;
 	background: #d1d1d1;


  }

#hauptNav ul li ul li a {
	display: block;
	height: auto;
	font-size: 10px;
	width: 175px;
   	padding: 4px 7px 4px 7px;


	}

#hauptNav ul li ul li ul {
	padding: 3px 0 4px 0;
	margin: 0 0 0 15px;

}
#hauptNav ul li ul li ul li {
 	 top: -7px;



}
#hauptNav ul li ul li ul li a {
	display: block;
	height: auto;
	font-size: 10px;
	width: 175px;
	padding: 4px 7px 3px 7px;


	}

/* ==========================================================================
   header Nav
   ========================================================================== */

  #headerNav {
	 position: absolute;
	 top:25px;
	 right: 13px;

  }

  #headerNav li {
	  float: left;
	  list-style-type: none;

  }
    #headerNav li a {
	     	text-transform: uppercase;
		 	font-size: 10px;
		 	padding: 3px;
			color: #575759 !important;


  }

  #headerNav li a.active {
	  color: #000;
	  font-weight: bold;
  }

    #headerNav li a:hover {
	  color: #000;
   }

   #headerNav .spacer{
	 font-size: 10px;
	 padding: 0 0 0 5px;

  }

li[value="stiftung"] {
    margin: 0 0 0 70px;
}

/* ==========================================================================
   superfish drop down menu
   ========================================================================== */

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index: 9999;
}
.sf-menu {
	line-height:	1.0;
	z-index: 9999;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	z-index: 9999;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;


}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			7px;
	top:			20px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			170px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li ul li ul li:hover ul,
ul.sf-menu li ul li ul li.sfHover ul {
	left:			170px; /* match ul width */
	top:			0;
}


.sf-sub-indicator {
	display:none;
	visibility:hidden;
}
